/*! Build time: 10/30/2025, 7:57:16 PM
Package: @bilibili-activity/eva-ghost-animal-scout-one-pc
Version: 1.0.14
Env: production
 */
.item-box[data-v-a626cec6] {
  position: relative;
  width: 100%;
  height: 100%;
}.douza-component-box[data-v-ca6a1416] {
  position: relative;
}
.douza-component-box .item-list-box[data-v-ca6a1416] {
  display: flex;
  flex-wrap: wrap;
  align-content: start;
  justify-content: start;
}
.douza-component-box .item-list-box .item[data-v-ca6a1416] {
  position: relative;
}.video-box[data-v-3ee37ef0] {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.video-box-video[data-v-3ee37ef0] {
  position: relative;
  width: 297px;
  height: 239px;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
}
.video-box-video-pic[data-v-3ee37ef0] {
  position: relative;
  width: 291px;
  height: 193px;
  margin-top: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.video-box-video-pic img[data-v-3ee37ef0] {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-user-drag: none;
  -webkit-user-select: none;
}
.video-box-video-title[data-v-3ee37ef0] {
  position: relative;
  width: 100%;
  height: 40px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.video-box-video-title-text[data-v-3ee37ef0] {
  position: absolute;
  width: 95%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.video-box-video-default[data-v-3ee37ef0] {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.video-box-video-default img[data-v-3ee37ef0] {
  width: 100%;
  height: 100%;
  object-fit: contain;
  -webkit-user-drag: none;
  -webkit-user-select: none;
}
.video-box-user[data-v-3ee37ef0] {
  position: relative;
  flex: 1;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
}
.video-box-user-icon[data-v-3ee37ef0] {
  position: relative;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.video-box-user-icon-icon[data-v-3ee37ef0] {
  position: absolute;
  width: 114px;
  height: 114px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  overflow: hidden;
}
.video-box-user-icon-icon img[data-v-3ee37ef0] {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-user-drag: none;
  -webkit-user-select: none;
}
.video-box-user-info[data-v-3ee37ef0] {
  position: relative;
  flex: 1;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
}
.video-box-user-info-name[data-v-3ee37ef0] {
  position: absolute;
  letter-spacing: 2px;
  font-weight: bold;
  font-size: 20px;
  width: 90%;
  height: 53px;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translateY(5px);
}
.video-box-user-info-default[data-v-3ee37ef0] {
  position: absolute;
  width: 142px;
  height: 40px;
  bottom: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.video-box-user-info-default .hide[data-v-3ee37ef0] {
  opacity: 0;
}
.video-box-user-info-default .show[data-v-3ee37ef0] {
  opacity: 1;
}
.video-box-user-info-default img[data-v-3ee37ef0] {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: contain;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  transition: opacity 0.5s ease-in-out;
}
.video-box-user-info-subscribe[data-v-3ee37ef0] {
  position: absolute;
  width: 125px;
  height: 44px;
  bottom: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.video-box-user-info-subscribe .hide[data-v-3ee37ef0] {
  opacity: 0;
}
.video-box-user-info-subscribe .show[data-v-3ee37ef0] {
  opacity: 1;
}
.video-box-user-info-subscribe img[data-v-3ee37ef0] {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: contain;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  transition: opacity 0.5s ease-in-out;
}.home-box[data-v-5359fe4c] {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
}
.home-box-content[data-v-5359fe4c] {
  width: 1016px;
  height: 1575px;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
  position: relative;
}
.home-box-content-bg[data-v-5359fe4c] {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: contain;
  -webkit-user-drag: none;
  -webkit-user-select: none;
}
.home-box-content-number[data-v-5359fe4c] {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 120px;
  font-size: 26px;
  color: rgb(139, 87, 42);
  letter-spacing: 2px;
  font-weight: bold;
  user-select: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-box-content-tab[data-v-5359fe4c] {
  position: absolute;
  top: 175px;
  width: 100%;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-box-content-tab-icon[data-v-5359fe4c] {
  position: relative;
  width: 193px;
  height: 65px;
  margin-left: 5px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-box-content-tab-icon[data-v-5359fe4c]:nth-child(1) {
  margin-left: 0;
}
.home-box-content-tab-icon img[data-v-5359fe4c] {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: opacity 0.5s ease-in-out;
}
.home-box-content-tab-icon .hide[data-v-5359fe4c] {
  opacity: 0;
}
.home-box-content-tab-icon .show[data-v-5359fe4c] {
  opacity: 1;
}
.home-box-content-content[data-v-5359fe4c] {
  position: absolute;
  top: 288px;
}.root[data-v-6b92c3f2] {
  position: relative;
}
.root *[data-v-6b92c3f2] {
  box-sizing: border-box;
}